## anthropic-sdk-python 0.55.0

=== debian/changelog ===
anthropic-sdk-python (0.55.0-1) experimental; urgency=low

  * Initial release, autogenerated by py2dsp/4.20240727; Closes: #1108420

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 28 Jun 2025 03:03:04 +0000
