## anthropic-sdk-python 0.69.0

=== debian/changelog ===
anthropic-sdk-python (0.69.0-1) unstable; urgency=medium

  * new upstream release
  * upload to unstable after passing NEW
  * fix oddities in debian/copyright spotted by FTP-masters, thanks Thorsten!

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 14 Oct 2025 12:35:05 -0400
