=== debian/control ===
Source: anthropic-sdk-python
Section: python
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-anyio,
               python3-distro,
               python3-hatchling,
               python3-hatch-fancy-pypi-readme,
               python3-httpx,
               python3-pydantic,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-sniffio,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/anthropic-sdk-python
Vcs-Git: https://salsa.debian.org/python-team/packages/anthropic-sdk-python.git
Homepage: https://github.com/anthropics/anthropic-sdk-python

Package: python3-anthropic
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: official Python library for the anthropic API
 The Anthropic Python library provides convenient access to the
 Anthropic REST API from any Python 3.8+ application. It includes type
 definitions for all request params and response fields, and offers
 both synchronous and asynchronous clients powered by httpx.
