=== debian/watch ===
version=4

opts=filenamemangle=s/v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-\$1/ \
https://github.com/anthropics/anthropic-sdk-python/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
