## anthropic-sdk-python 0.75.0

=== debian/changelog ===
anthropic-sdk-python (0.75.0-1) unstable; urgency=medium

  * fix autopkgtest by fixing build-deps, thanks cjwatson
  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 06 Jan 2026 13:57:43 -0500
