## anthropic-sdk-python 0.76.0

=== debian/changelog ===
anthropic-sdk-python (0.76.0-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 15 Jan 2026 12:38:10 -0500
