## anthropic-sdk-python 0.79.0

=== debian/changelog ===
anthropic-sdk-python (0.79.0-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 10 Feb 2026 13:20:11 -0500

anthropic-sdk-python (0.77.1-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 05 Feb 2026 09:59:16 -0500
