=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-pydantic,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
                python3-sniffio,
 Standards-Version: 4.6.2.0
 Testsuite: autopkgtest-pkg-pybuild
